<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.ui.editors">
      <editor
            class="es.uca.webservices.gamera.eclipse.ui.gameraconfigurator.editors.GameraMultiPageEditor"
            contributorClass="es.uca.webservices.gamera.eclipse.ui.gameraconfigurator.editors.GameraMultiPageEditorContributor"
            extensions="yaml"
            icon="icons/sample.gif"
            id="es.uca.webservices.gamera.eclipse.ui.gameraconfigurator.editors.GameraMultiPageEditor"
            name="%editor.name">
      </editor>
   </extension>

</plugin>
